/*     1119225 : 탭 버튼 이미지      */
.tab_info__1119225__ {display:table;width:100%}
.tab_info__1119225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1119225__ {max-width:100%}
.img__1119225__ * {box-sizing:border-box}
.img__1119225__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1119225__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1119225__.on > a {background:#0256d0;}
.img__1119225__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1119225__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1119225__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     1119235 : 탭 버튼 이미지      */
.tab_info__1119235__ {display:table;width:100%}
.tab_info__1119235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1119235__ {max-width:100%}
.img__1119235__ * {box-sizing:border-box}
.img__1119235__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1119235__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1119235__.on > a {background:#0256d0;}
.img__1119235__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1119235__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1119235__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     1119265 : 탭 컨텐츠 블록 설정      */
.block_option__1119265__ {display:table;width:100%}
.block_option__1119265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     1119275 : 타이틀 텍스트      */
.title__1119275__ {font-size:0}
.title__1119275__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1119275__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1119275__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1119275__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1119275__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1119275__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1119275__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1119275__ p:after {width:17px;}
}

/*     1119285 : 항목 + 내용      */
.con__1119285__ {font-size:0;}
.con__1119285__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1119285__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1119285__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1119285__ p {margin:0;}
.con__1119285__ a {text-decoration:underline;}
.con__1119285__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1119285__ dl {padding:14px;}
	.con__1119285__ dt {padding:6px 12px 6px 0;}
	.con__1119285__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1119285__ dl {padding:14px 25px;font-size:16px}
	.con__1119285__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1119285__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1119305 : 타이틀 텍스트      */
.title__1119305__ {font-size:0}
.title__1119305__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1119305__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1119305__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1119305__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1119305__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1119305__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1119305__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1119305__ p:after {width:17px;}
}

/*     1119325 : 이미지 리스트 (웹진형)      */
.img_webzine__1119325__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1119325__ * {box-sizing:border-box}
.img_webzine__1119325__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1119325__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1119325__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119325__ .item a {display:block}
.img_webzine__1119325__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1119325__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1119325__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119325__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1119325__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1119325__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1119325__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1119325__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1119325__ {border-top:2px solid #000;}
	.img_webzine__1119325__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1119325__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1119325__ .subject {float:left;width:140px;}
	.img_webzine__1119325__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1119325__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1119325__ .content {font-size:14px;line-height:1.5em}
	.text_med__1119325__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1119325__ .content {font-size:15px;line-height:1.4em}
	.text_big__1119325__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1119325__ .content {font-size:16px;line-height:1.5em}
}


/*     1119335 : 타이틀 텍스트      */
.title__1119335__ {font-size:0}
.title__1119335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1119335__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1119335__.style_top p {padding-top:10px}
.title__1119335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1119335__.style_right p {padding-right:14px}
.title__1119335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1119335__.style_bottom p {padding-bottom:12px}
.title__1119335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1119335__.style_left p {padding-left:14px}
.title__1119335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1119335__.style_circle1 p {padding-left:18px}
.title__1119335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1119335__.style_circle2 p {padding-left:18px}
.title__1119335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1119335__ p {font-size:20px}
	.title__1119335__.style_top p:before {width:20px}
	.title__1119335__.style_right p:before {height:20px}
	.title__1119335__.style_bottom p:before {width:20px}
	.title__1119335__.style_left p:before {height:20px}
}

/*     1119345 : 이미지 리스트 (웹진형)      */
.img_webzine__1119345__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1119345__ * {box-sizing:border-box}
.img_webzine__1119345__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1119345__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1119345__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119345__ .item a {display:block}
.img_webzine__1119345__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1119345__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1119345__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119345__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1119345__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1119345__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1119345__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1119345__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1119345__ {border-top:2px solid #000;}
	.img_webzine__1119345__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1119345__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1119345__ .subject {float:left;width:140px;}
	.img_webzine__1119345__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1119345__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1119345__ .content {font-size:14px;line-height:1.5em}
	.text_med__1119345__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1119345__ .content {font-size:15px;line-height:1.4em}
	.text_big__1119345__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1119345__ .content {font-size:16px;line-height:1.5em}
}


/*     1119475 : 타이틀 텍스트      */
.title__1119475__ {font-size:0}
.title__1119475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1119475__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1119475__.style_top p {padding-top:10px}
.title__1119475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1119475__.style_right p {padding-right:14px}
.title__1119475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1119475__.style_bottom p {padding-bottom:12px}
.title__1119475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1119475__.style_left p {padding-left:14px}
.title__1119475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1119475__.style_circle1 p {padding-left:18px}
.title__1119475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1119475__.style_circle2 p {padding-left:18px}
.title__1119475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1119475__ p {font-size:20px}
	.title__1119475__.style_top p:before {width:20px}
	.title__1119475__.style_right p:before {height:20px}
	.title__1119475__.style_bottom p:before {width:20px}
	.title__1119475__.style_left p:before {height:20px}
}

/*     1119485 : 이미지 리스트 (웹진형)      */
.img_webzine__1119485__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1119485__ * {box-sizing:border-box}
.img_webzine__1119485__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1119485__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1119485__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119485__ .item a {display:block}
.img_webzine__1119485__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1119485__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1119485__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119485__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1119485__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1119485__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1119485__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1119485__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1119485__ {border-top:2px solid #000;}
	.img_webzine__1119485__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1119485__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1119485__ .subject {float:left;width:140px;}
	.img_webzine__1119485__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1119485__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1119485__ .content {font-size:14px;line-height:1.5em}
	.text_med__1119485__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1119485__ .content {font-size:15px;line-height:1.4em}
	.text_big__1119485__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1119485__ .content {font-size:16px;line-height:1.5em}
}


/*     1119355 : 타이틀 텍스트      */
.title__1119355__ {font-size:0}
.title__1119355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1119355__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1119355__.style_top p {padding-top:10px}
.title__1119355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1119355__.style_right p {padding-right:14px}
.title__1119355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1119355__.style_bottom p {padding-bottom:12px}
.title__1119355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1119355__.style_left p {padding-left:14px}
.title__1119355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1119355__.style_circle1 p {padding-left:18px}
.title__1119355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1119355__.style_circle2 p {padding-left:18px}
.title__1119355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1119355__ p {font-size:20px}
	.title__1119355__.style_top p:before {width:20px}
	.title__1119355__.style_right p:before {height:20px}
	.title__1119355__.style_bottom p:before {width:20px}
	.title__1119355__.style_left p:before {height:20px}
}

/*     1119365 : 이미지 리스트 (웹진형)      */
.img_webzine__1119365__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1119365__ * {box-sizing:border-box}
.img_webzine__1119365__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1119365__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1119365__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119365__ .item a {display:block}
.img_webzine__1119365__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1119365__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1119365__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119365__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1119365__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1119365__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1119365__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1119365__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1119365__ {border-top:2px solid #000;}
	.img_webzine__1119365__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1119365__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1119365__ .subject {float:left;width:140px;}
	.img_webzine__1119365__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1119365__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1119365__ .content {font-size:14px;line-height:1.5em}
	.text_med__1119365__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1119365__ .content {font-size:15px;line-height:1.4em}
	.text_big__1119365__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1119365__ .content {font-size:16px;line-height:1.5em}
}


/*     1119395 : 타이틀 텍스트      */
.title__1119395__ {font-size:0}
.title__1119395__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1119395__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1119395__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1119395__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1119395__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1119395__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1119395__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1119395__ p:after {width:17px;}
}

/*     1119495 : 이미지 리스트 (웹진형)      */
.img_webzine__1119495__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1119495__ * {box-sizing:border-box}
.img_webzine__1119495__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1119495__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1119495__ .item:after {content:'';display:block;clear:both}
.img_webzine__1119495__ .item a {display:block}
.img_webzine__1119495__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1119495__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1119495__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1119495__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1119495__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1119495__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1119495__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1119495__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1119495__ {border-top:2px solid #000;}
	.img_webzine__1119495__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1119495__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1119495__ .subject {float:left;width:140px;}
	.img_webzine__1119495__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1119495__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1119495__ .content {font-size:14px;line-height:1.5em}
	.text_med__1119495__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1119495__ .content {font-size:15px;line-height:1.4em}
	.text_big__1119495__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1119495__ .content {font-size:16px;line-height:1.5em}
}


/*     1120835 : 탭 컨텐츠 블록 설정      */
.block_option__1120835__ {display:table;width:100%}
.block_option__1120835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     1120845 : 타이틀 텍스트      */
.title__1120845__ {font-size:0}
.title__1120845__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1120845__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1120845__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1120845__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1120845__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1120845__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1120845__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1120845__ p:after {width:17px;}
}

/*     1120855 : 항목 + 내용      */
.con__1120855__ {font-size:0;}
.con__1120855__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1120855__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1120855__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1120855__ p {margin:0;}
.con__1120855__ a {text-decoration:underline;}
.con__1120855__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1120855__ dl {padding:14px;}
	.con__1120855__ dt {padding:6px 12px 6px 0;}
	.con__1120855__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1120855__ dl {padding:14px 25px;font-size:16px}
	.con__1120855__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1120855__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1120865 : 타이틀 텍스트      */
.title__1120865__ {font-size:0}
.title__1120865__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1120865__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1120865__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1120865__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1120865__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1120865__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1120865__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1120865__ p:after {width:17px;}
}

/*     1120875 : 이미지 리스트 (웹진형)      */
.img_webzine__1120875__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1120875__ * {box-sizing:border-box}
.img_webzine__1120875__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1120875__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1120875__ .item:after {content:'';display:block;clear:both}
.img_webzine__1120875__ .item a {display:block}
.img_webzine__1120875__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1120875__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1120875__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1120875__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1120875__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1120875__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1120875__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1120875__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1120875__ {border-top:2px solid #000;}
	.img_webzine__1120875__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1120875__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1120875__ .subject {float:left;width:140px;}
	.img_webzine__1120875__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1120875__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1120875__ .content {font-size:14px;line-height:1.5em}
	.text_med__1120875__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1120875__ .content {font-size:15px;line-height:1.4em}
	.text_big__1120875__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1120875__ .content {font-size:16px;line-height:1.5em}
}


/*     1121005 : 항목 + 내용      */
.con__1121005__ {font-size:0;}
.con__1121005__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1121005__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1121005__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1121005__ p {margin:0;}
.con__1121005__ a {text-decoration:underline;}
.con__1121005__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1121005__ dl {padding:14px;}
	.con__1121005__ dt {padding:6px 12px 6px 0;}
	.con__1121005__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1121005__ dl {padding:14px 25px;font-size:16px}
	.con__1121005__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1121005__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1121015 : 타이틀 텍스트      */
.title__1121015__ {font-size:0}
.title__1121015__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1121015__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1121015__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1121015__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1121015__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1121015__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1121015__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1121015__ p:after {width:17px;}
}

/*     1121025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1121025__ .inline_block__1121025__ {display:inline-block;vertical-align:top}
.text_wrap__1121025__ .inline_block__1121025__ .inner__1121025__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1121025__ .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__1121025__ .inline_block__1121025__ .inner__1121025__ .icon__1121025__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__1121025__ .inline_block__1121025__ .inner__1121025__ .text__1121025__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1121025__.s_size_75 .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {padding-right:.5em;font-size:.75em}
.text_wrap__1121025__.s_size_100 .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {padding-right:.5em;font-size:1em}
.text_wrap__1121025__.s_size_150 .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1121025__.s_size_200 .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1121025__.s_size_250 .inline_block__1121025__ .inner__1121025__ .icon__1121025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1121025__ .inline_block__1121025__ .inner__1121025__ {font-size:15px}
}

/*     1121215 : 항목 + 내용      */
.con__1121215__ {font-size:0;}
.con__1121215__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1121215__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1121215__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1121215__ p {margin:0;}
.con__1121215__ a {text-decoration:underline;}
.con__1121215__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1121215__ dl {padding:14px;}
	.con__1121215__ dt {padding:6px 12px 6px 0;}
	.con__1121215__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1121215__ dl {padding:14px 25px;font-size:16px}
	.con__1121215__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1121215__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1120895 : 이미지 리스트 (웹진형)      */
.img_webzine__1120895__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__1120895__ * {box-sizing:border-box}
.img_webzine__1120895__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__1120895__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__1120895__ .item:after {content:'';display:block;clear:both}
.img_webzine__1120895__ .item a {display:block}
.img_webzine__1120895__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__1120895__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__1120895__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1120895__ .content {font-size:14px;line-height:1.5em}
.text_m_med__1120895__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__1120895__ .content {font-size:15px;line-height:1.4em}
.text_m_big__1120895__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__1120895__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__1120895__ {border-top:2px solid #000;}
	.img_webzine__1120895__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__1120895__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__1120895__ .subject {float:left;width:140px;}
	.img_webzine__1120895__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__1120895__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__1120895__ .content {font-size:14px;line-height:1.5em}
	.text_med__1120895__ .subject {font-size:15px;line-height:1.4em}
	.text_med__1120895__ .content {font-size:15px;line-height:1.4em}
	.text_big__1120895__ .subject {font-size:16px;line-height:1.4em}
	.text_big__1120895__ .content {font-size:16px;line-height:1.5em}
}


/*     1120935 : 타이틀 텍스트      */
.title__1120935__ {font-size:0}
.title__1120935__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1120935__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1120935__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1120935__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1120935__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1120935__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1120935__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1120935__ p:after {width:17px;}
}

/*     1121315 : 항목 + 내용      */
.con__1121315__ {font-size:0;}
.con__1121315__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1121315__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1121315__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1121315__ p {margin:0;}
.con__1121315__ a {text-decoration:underline;}
.con__1121315__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1121315__ dl {padding:14px;}
	.con__1121315__ dt {padding:6px 12px 6px 0;}
	.con__1121315__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1121315__ dl {padding:14px 25px;font-size:16px}
	.con__1121315__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1121315__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

